Subject: Re: Job | Tech Support Remote Screening
From: Sandeep Sharma <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 16:53:33 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3061 Applicants

View All

Sandeep Sharma
I have completed Masters in English stream and I have also a computer hardware networking diploma and I am MCP certified .I have completed 4 months MCSE training diploma . I am a Technical Support Engineer in DIAM Resources India pvt. Ltd. I have totally 4 years experience. I have 3 years 1 month experience in Customer Support.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Diam Resources
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi, Gurgaon
Education
M.A
Agra University
B.A
Agra University
Key Skills
computer, computer hardware engineer, printer instalation, lan networking, networking, mcse, mcp, technical support, active directory, desktop engineering, dns, outlook configuration, printer support, laptop support, hardware engineering, Troubleshooting, Windows

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem